crosshurd(1)

NAME
crosshurd - Cross-install a Debian system

SYNOPSIS
crosshurd [OPTIONS]...

DESCRIPTION
crosshurd Sets up a functioning Debian system on another partition by using apt to fetch the packages.

-t path
    Set the path where to install the system

-s system
    Set the system to be installed (linux-gnu, gnu, or kfreebsd-gnu)

-c cpu
    Set the CPU to be installed for (i386, x86_64, ...)

-d distrib
    Set the distribution to be installed ((old)*stable, testing, unstable)

FILES
/etc/crosshurd/source.list
    The sources.list to use for fetching the .deb files.

BUGS
See the Debian BTS at http://bugs.debian.org/

AUTHOR
Jeff Bailey <jbailey@nisa.net>

SEE ALSO
apt-get(8) sources.list(5)